\name{lumiRatIDMapping}
\alias{lumiRatIDMapping}
\title{Illumina ID Mapping information of all Rat expression chips}
\description{

  Welcome to the lumiRatIDMapping ID mapping Package.  The purpose of this package is to provide ID mappings between different types of Illumina identifiers of Rat Expression chips and nuIDs, and also mappings from nuIDs to the the most recent Rattus norvegicus RefSeq release. The library includes the data tables corresponding  to all released Illumian Rat Expression chips before the package releasing date. Each table includes columns "Search\_key" ("Search\_Key"), "Target" ("ILMN\_Gene"), "Accession", "Symbol", "ProbeId" ("Probe\_Id") and "nuID". It also includes a nuID\_MappingInfo table, which keeps the mapping information of nuID to RefSeq ID and its related mapping quality information. For the version after 1.4.0, the mapping information was got from the Computational Biology Group at University of Cambridge, see reference link for more details. Another table, metadata, keeps other information, like RefSeq version, species. The package is supposed to be used together with the Bioconductor lumi package.
  
  You can learn what objects this package supports with the following command:

  \code{ls("package:lumiRatIDMapping")} 
  
  Each of these objects has their own manual page detailing where
  relevant data was obtained along with some examples of how to use it.
}
\references{
1. http://www.compbio.group.cam.ac.uk/Resources/Annotation/index.html
}

\examples{
  ls("package:lumiRatIDMapping")
}
\keyword{datasets}

